[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#1231: xxgdbR6 bad name, depends on xbaseR6, xxgdbR5 exists

Package: xxgdb
Version: 1.08-2

(This message was, I think, lost the first time around.  If this is
the second copy you see let me know ASAP at iwj10@thor.cam.ac.uk, as
it means that some other message was lost.)

The xxgdbR6 package should be called xxgdb and should use the
recently-announced virtual package names for X11R6.  xxgdbR5 should go


Reply to: